#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xcffib
version:              1.2.0
visibility:           public
id:                   xcffib-1.2.0-ETk7l7XGYYKjsZjZcrPuA
key:                  xcffib-1.2.0-ETk7l7XGYYKjsZjZcrPuA
license:              LicenseRef-OtherLicense
maintainer:           Tycho Andersen <tycho@tycho.pizza>
author:               Tycho Andersen
homepage:             http://github.com/tych0/xcffib
synopsis:             A cffi-based python binding for X
description:          A cffi-based python binding for X, comparable to xpyb
category:             X11
abi:                  6a206511959e542d5b2d5b3912247a21
exposed:              True
exposed-modules:      Data.XCB.Python.Parse Data.XCB.Python.PyHelpers
import-dirs:          /usr/lib/ghc-9.0.2/site-local/xcffib-1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/xcffib-1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-xcffib
hs-libraries:         HSxcffib-1.2.0-ETk7l7XGYYKjsZjZcrPuA
depends:
    attoparsec-0.14.4-1M1n8YdfkSD2dpxSRpnjx3 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    either-5.0.2-UkmX6AU91uAowkr9tAoCz
    filemanip-0.3.6.3-Ee782SpbHqoIxOzkQh16PJ filepath-1.4.2.1
    language-python-0.5.8-3FxAPC0pcUHmFKUVlib5G mtl-2.2.2
    split-0.2.3.5-LgsYnlrPiFSIvGPKL1UaB4
    xcb-types-0.12.0-BmZCHoF14iFJsUps6Ke3du

haddock-interfaces:   /usr/share/doc/haskell-xcffib/html/xcffib.haddock
haddock-html:         /usr/share/doc/haskell-xcffib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

